
.link_block a {
  overflow: hidden;
  position: relative;
  display: block; }
  
.link_block img {
    width: 100vw;
}
    
.link_block .link_ttl {
  color: #414b5a;
  font-size: 4rem;
  letter-spacing: 0.01em;
  position: absolute;
  left: 0;
  top: 10rem;
  z-index: 10;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400; }
  .link_block .link_ttl .txt_cover {
    padding-left: 12rem; }
.link_block .link_txt {
  color: #414b5a;
  font-size: 3rem;
  letter-spacing: 0.01em;
  position: absolute;
  left: 0;
  top: 19rem;
  z-index: 10; }
  .link_block .link_txt .txt_cover {
    padding-left: 12rem; }
.link_block .read_more {
  position: absolute;
  right: 0;
  bottom: 8rem;
  z-index: 10;
  background-color: #fff;
  padding: 1rem 5rem 1rem 3rem; }
  .link_block .read_more span {
    display: inline-block;
    font-size: 1.6rem;
    position: relative;
    padding-right: 7.2rem;
    line-height: 1;
    color: #414b5a;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400; }
    .link_block .read_more span:after {
      content: "";
      width: 5.2rem;
      height: 1.3rem;
      background: url(../images/common/arrow.svg) 0 0 no-repeat;
      background-size: 100% auto;
      position: absolute;
      right: 0;
      bottom: 0;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all  0.3s ease; }
    .link_block .read_more span:hover:after {
      right: -0.2rem; }


#mv {
  position: relative;
  overflow: hidden; }
  #mv .link_ttl .mt {
    line-height: 1.4; }

.about_link {
  width: 100%;
  margin-bottom: 10rem;
  display: flex;
  position: relative;
  overflow: hidden;
}
  
.about_link > div {
  position: relative;
  width: 33.33%;
}

.about_link > div.link_block img {
    width: 100%;
}

.about_link > div.link_block .pic_cover,
.about_link > div.link_block .pic_cover_inner {
	width: 100%;
}

.about_link > div.link_block .link_ttl {
	top: 5rem;
	left: 5rem;
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 2.5rem;
	color: #fff;
}

.about_link > div.link_block .link_ttl .txt_cover:before {
	background-color: #139243;
}

.about_link > div.link_block .link_ttl .txt_cover,
.about_link > div.link_block .link_txt .txt_cover {
	padding-left: 2rem;
}

.about_link > div.link_block .link_txt {
	top: 12.5rem;
	left: 5rem;
	font-size: 1.8rem;
	color: #000;
}

.about_link > div.link_block .link_txt:nth-child(3) {
	top: 17rem;
}

.about_link > div.link_block .link_txt:nth-child(4) {
	top: 21.5rem;
}

.about_link > div.link_block .read_more {
    bottom: 0;
}

@media screen and (max-width: 767px) {
  .link_block .link_ttl {
    font-size: 5rem;
    top: auto;
    bottom: 11rem; }
    .link_block .link_ttl .txt_cover {
      padding-left: 4rem; }
  .link_block .link_txt {
    font-size: 3rem;
    top: auto;
    bottom: 3rem; }
    .link_block .link_txt .txt_cover {
      padding-left: 4rem; }
  .link_block .read_more {
    bottom: 0;
    padding: 4rem 5rem 4rem 3rem; }
    .link_block .read_more span {
      font-size: 2.8rem;
      padding-right: 10rem; }
      .link_block .read_more span:after {
        width: 6.4rem;
        height: 2.6rem;
        background: url(../images/common/arrow_sp.svg) 0 0 no-repeat;
        background-size: 100% auto; }

.about_link {
  width: 100%;
  margin-bottom: 0;
  flex-wrap: wrap;
}
  
.about_link > div {
  width: 100%;
}

.about_link > div.link_block .link_ttl {
	top: 5rem;
	left: 0;
	font-size: 4.2rem;
}

.about_link > div.link_block .link_ttl .txt_cover {
	padding-left: 6rem;
}

.about_link > div.link_block .link_ttl .txt_cover,
.about_link > div.link_block .link_txt .txt_cover {
	padding-left: 2rem;
}

.about_link > div.link_block .link_txt {
	top: 16rem;
	left: 5rem;
	font-size: 3.2rem;
}

.about_link > div.link_block .link_txt:nth-child(3) {
	top: 22rem;
}

.about_link > div.link_block .link_txt:nth-child(4) {
	top: 28rem;
}

.about_link > div.link_block .read_more {
    bottom: 0;
}

}

#entry {
  padding: 6.5rem 0; }
  #entry a {
    color: #fff;
    font-size: 3.5rem;
    letter-spacing: 0.12em;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    background-color: #414b5a;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    width: 40rem;
    height: 8rem;
    margin: 0 auto;
    position: relative;
    z-index: 1; }
    #entry a:before {
      background-color: #26985a;
      content: "";
      height: 100%;
      left: 0;
      position: absolute;
      top: 0;
      -webkit-transform: scaleX(0);
      transform: scaleX(0);
      -webkit-transform-origin: right center;
      transform-origin: right center;
      -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1);
      transition: -webkit-transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1);
      transition: transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1);
      transition: transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1), -webkit-transform 0.5s cubic-bezier(0.16, 0.5, 0.43, 1);
      width: 100%; }
    #entry a span {
      position: relative;
      z-index: 2; }
    #entry a:hover:before {
      -webkit-transform: scaleX(1);
      transform: scaleX(1);
      -webkit-transform-origin: left center;
      transform-origin: left center; }
      
@media screen and (max-width: 767px) {
	#entry a {
	    color: #fff;
	    font-size: 6rem;
	    letter-spacing: 0.12em;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-justify-content: center;
	    justify-content: center;
	    -webkit-align-items: center;
	    align-items: center;
	    background-color: #414b5a;
	    font-family: 'Noto Sans JP', sans-serif;
	    font-weight: 400;
	    width: 58rem;
	    height: 14rem;
	    margin: 0 auto;
	    position: relative;
	    z-index: 1;
	}
      
      
      
      
       }
